html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    background: #777;
}

.all {
    max-width: 1360px;
    margin: auto;
    background: #fff;
    min-height: calc(100vh - 280px);
    padding-bottom: 30px;
}

body {
    font-size: 16px;
    font-family: 'Play', sans-serif;
}

p {
    font-size: 16px;
}

h1, h2, h3, h4 {
    font-family: 'Play', sans-serif;
}

.top {
    width: 100%;
}

.topsale {
    background: #291501;
    color: #fff;
    padding: 20px 0px;
}

.modal-header {
    color: #d5493e;
}

.modal-body {
    color: #333;
}

.message-load, .my-message {
    color: #333;
    font-weight: bold;
    padding: 5px 15px;
}

#area_input {
    width: 40px;
}

.modal-form {
    text-align: left;
    padding: 10px 0 0 0;
}

.modal-form > div {
    display: inline-block;
    vertical-align: middle;
}

.modal-form > div > input {
    margin: 4px;
}

.modal-form > .form-button {
    float: right;
    padding-top: 15px;
}

.form-data {
    display: table-cell;
}

.rsform {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

.top {
    background: #000;
    color: #c49a6c;
}

.phone a {
    text-decoration: none;
    color: #c49a6c;
}

.phone {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 10px 15px;
    font-size: 14px;
}

.phone p {
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    font-size: 1.2em;
}

.phone i {
    padding-right: 5px;
}

.calltop {
    display: none;
    background-color: #c69c6d !important;
    margin-left: 75px;
}

/*logo&menu */

.menu {
    background: #fff;
    text-align: center;
    border-bottom: 1px solid #c69c6d;
}

.logo {
    padding: 5px 10px;
}

.logo img {
    max-width: 210px;
    width: 100%;
}

#responsiveMenu101 {
    font-family: 'Play', sans-serif;
    font-size: 1.2rem;
}

.parent ul a {
    font-size: 0.9rem;
}

.responsiveMenuTheme1 li li > a {
    background: #f5f2f2;
    border-bottom: 1px solid #c6c4c4 !important;
}

.responsiveMenuTheme1 li li > a:hover {
    background: #d0cac3 !important;
}

#responsiveMenu101.responsiveMenuTheme1.isDesktop > li {
    width: auto;
}

.responsiveMenuTheme1.isDesktop li a {
    border-left: none;
    padding: 0px 30px 0px 3px;

}

.toggleMenu {
    background: #e7e7e7 url(../images/toggle-icon.png) no-repeat center;
    display: block !important;
}

.toggleMenu span {
    display: none;
}

.responsiveMenuTheme1 > li > a span.opener {
    background-image: url(../images/down-bg.png);
}

.linker {
    text-transform: uppercase;
}

.responsiveMenuTheme1 a:hover, .responsiveMenuTheme1 li.active > a, .responsiveMenuTheme1 li > span.separator:hover {
    color: #d5493e;
    background: #fff;

}

.topsale h1 {
    font-size: 2.5rem;
    margin: 12px 0px;
    text-align: center;
    text-transform: uppercase;
}

.topsale h2 {
    font-size: 2rem;
    margin: 12px 0px;
}

.callsale {
    background-color: #d64b40 !important;
}

.topsale1 {
    padding: 0px 10%;
    text-align: center;
}

.topsale_big {
    font-size: 3.5rem;
    display: block;
    padding: 75px 0px 10px;
}

.topsale_color {
    color: #c69c6d;
    font-size: 1.5rem;
}

@media (max-width: 767px ) {
    .topsale h1 {
        font-size: 2rem;
        margin: 12px 0px;
        text-align: center;
        text-transform: uppercase;
        line-height: 1;
    }

    .topsale h2 {
        font-size: 1.5rem;
        margin: 12px 0px;
        line-height: 1;

    }

    .topsale1 {
        padding: 0px 5%;
        text-align: center;
    }

    .topsale1_p, .readMore_show {
        text-align: left;
    }

    .readMore_show {
        display: none;
    }

}

@media (min-width: 768px ) {
    .readMore_link {
        display: none;
    }

    .readMore_hide {
        display: none;
    }
}

/*пакеты*/

.paket .mdl-cell {
    outline: 1px solid #cdcdcd;
}

.paket .mdl-cell:hover .block_text {
    background: #e5e4e4;
}

.paket i {
    padding-right: 13px;
}

.block p {
    background: #d5493e;
    color: #fff;
    margin-left: 15px;
    padding: 2px 30px 2px 5px;
    display: flex;
    align-items: center;
    line-height: 1.3rem;
}

.blok_button {
    color: #fff;
    background: #c69c6d !important;
}

.block_text {
    text-align: center;
    background: #fff;
    padding: 20px 0px 40px;
    transition: 0.9s;
}

.block_text span {
    color: #d5493e;
    font-weight: bold;
    font-size: 1.2rem;
}

.block_text p {

    min-height: 80px;
    padding: 10px;
    font-size: 1.2rem;

}

.block1 {
    background: url(../images/paket1.jpg);
    cursor: pointer;
}

.block2 {
    background: url(../images/paket2.jpg);
    cursor: pointer;
}

.block3 {
    background: url(../images/paket3.jpg);
    cursor: pointer;
}

.block4 {
    background: url(../images/paket4.jpg);
    cursor: pointer;
}

.block {
    min-height: 260px;
    display: flex;
    align-items: center;
    background-size: cover;
}

/*slider*/
.slide_text {
    background: rgba(96, 57, 19, 0.7);

}

.slide_name {
    color: #fff;
    font-size: 2rem;
    text-align: center;
    padding: 100px 0 20px;
    line-height: 40px;
}

.slide_name big {
    display: block;
}

#carousel {
    position: relative;
    width: 80%;
    margin: 0 auto;
}

#slides {
    overflow: hidden;
    position: relative;
    width: 100%;
}

#slides ul {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

#slides li {
    width: 100%;
    float: left;
    text-align: center;
    position: relative;

}

/* Styling for prev and next buttons */
.btn-bar {
    width: 100%;
    margin: 0 auto;
    display: block;
    position: relative;
    padding-bottom: 50px;

}

#buttons {
    padding: 0 0 5px 0;
    text-align: center;
}

#buttons a {
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 3rem;
    padding: 10px 10px;
}

a#prev:hover, a#next:hover {
    color: #d64b40;

}

.quoteContainer {
    width: 100%;
    color: #fff;
}

.quoteContainer span {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    padding: 20px 0 15px;
}

/*otziv*/
#carousel1 {
    position: relative;
    width: 80%;
    margin: 0 auto;
    max-width: 900px;
}

#slides1 {
    overflow: hidden;
    position: relative;
    width: 100%;
}

#slides1 ul {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

#slides1 li {
    width: 100%;
    float: left;
    text-align: center;
    position: relative;

}

/* Styling for prev and next buttons */
.btn-bar1 {
    width: 100%;
    margin: 0 auto;
    display: block;
    position: relative;
}

#button {
    padding: 0 0 5px 0;
    text-align: center;
}

#button a {
    text-align: center;
    text-decoration: none;
    color: #333;
    font-size: 3rem;
    padding: 10px 10px;
}

a#prev1:hover, a#next1:hover {
    color: #d64b40;
}

.otziv {
    background: #fff;
}

.otziv h4 {
    font-size: 48px;
    text-align: center;
}

.otziv span {
    display: block;
    text-align: left;
    font-weight: bold;
    font-size: 24px;
}

.otziv time {
    font-size: 16px;
    display: block;
    text-align: left;
    padding-bottom: 20px;
}

/*наши работы*/

.owl-block > img {
    border-right: 2px #ffffff solid;
    border-left: 2px #ffffff solid;
}

.owl-text {
    background: #d5493e;
    color: #fff;
    padding: 10px;
    text-align: center;
}

.owl-carousel .owl-item {
    outline: 1px solid #fff;
}

.carousel h4 {
    text-align: center;
    font-size: 48px;
    padding: 30px;
    text-transform: uppercase;
}

.ext-item-html {
    background: #d5493e;
    color: #fff;
    padding: 10px;

}

.button_carousel {
    background: #d5493e !important;
    margin: 30px;

}

.carousel a {
    color: #fff;
    text-decoration: none;
    display: block;
    text-align: center;

}

.zoom-gallery .mdl-cell {
    outline: 1px solid #fff;

}

.zoom-gallery .mdl-cell img {
    width: 100%;
}

.img-r {
    float: right;
}

.img-l {
    float: left;
}

/*text botton*/

.text_botton {
    background: #e7e7e7;
    padding: 15px 35px !important;
}

.text_botton .mdl-cell {
    padding: 15px;
}

.text_botton1 span {
    display: block;
    font-style: italic;
    background: #fff;
    border-left: 10px solid #d6493e;
    padding: 25px 40px 30px 50px;
}

.text_botton1 h2 {
    margin: 0px;
    font-size: 36px;
    text-transform: uppercase;
}

.text_botton1 h3 {
    margin: 0px;
    font-weight: bold;
    font-size: 24px;
}

.video_botton iframe {
    border: 10px solid #a77b52;
    width: 100%;
    height: 330px;
}

.video_botton h4 {
    font-weight: bold;
    font-size: 24px;
}

/*footer*/
.footer {
    background: #603913;
    max-width: 1360px;
    margin: auto;
    margin-top: -30px;
}

.footer_logo img {
    opacity: 0.7;
    padding: 30px;
    width: 100%;
    max-width: 210px;
}

.text_footer p {
    margin: 0px;
    color: #fff;

}

.text_footer {
    padding: 20px;
}

.copy {
    padding: 20px;
}

.copy a {
    color: #c69c6d;
    font-size: 14px;
}

.copy a:hover {
    color: #fff;
}

/*content*/
.Content {
    max-width: 1100px;
    margin: auto;
    padding: 0px 15px;

}

.Content h1 {
    font-size: 2.5rem;
    text-align: center;
    margin: 0px;
    line-height: normal;
    padding: 10px;
}

.Content h2 {
    font-size: 2rem;
    margin: 0px;
    line-height: normal;
    padding: 10px;
}

.Content h3 {
    font-size: 1.5rem;
    margin: 0px;
    line-height: normal;
    padding: 10px;
}

.Content .imp {
    display: block;
    font-style: italic;
    background: #e7e7e7;
    border-left: 10px solid #d6493e;
    padding: 20px;
}

.contacty {
    max-width: 500px;
    margin: auto;
    text-align: center;
    border: 7px solid #c69c6d;
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 20px;

}

.contacty i {
    color: #d64b40;
}

.contacty a {
    text-decoration: none !important;
    font-size: 16px;
    color: #000;
}

.contacty address {
    font-size: 16px;

}

/*ul*/

.bullet {
    margin-left: 0;
    list-style: none;
    counter-reset: li;
}

.bullet li {
    position: relative;
    margin-bottom: 1.5em;
    border: 3px solid #c69c6d;
    padding: 0.6em;
    border-radius: 4px;
    background: #FEFEFE;
}

.bullet li:before {
    position: absolute;
    top: -0.7em;
    padding-left: 0.4em;
    padding-right: 0.4em;
    font-weight: bold;
    color: #d64b40;
    background: #FEFEFE;
    border-radius: 50%;
    counter-increment: li;
    content: counter(li);
}

.push {
    list-style: none;
}

.push li {
    position: relative;
    padding: 10px 0 10px 40px;
}

.push li:before {
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #4F5151;
    content: "";
    left: 0;
    transition: .3s ease-in-out;
    top: 27px;
}

.push li:after {
    position: absolute;
    border-left: 1px dotted #4F5151;
    width: 1px;
    bottom: -12px;
    content: "";
    left: 3px;
    top: 48px;
}

.push li:hover:before {
    box-shadow: 0 0 0 10px rgba(0, 0, 0, .2)
}

.push li:last-child:after {
    content: none;
}

.border {
    list-style: none;
    padding: 0;
}

.border li {
    padding: 7px 20px;
    margin-bottom: 10px;
    border-radius: 5px;
    border-left: 10px solid #c69c6d;
    box-shadow: 2px -2px 5px 0 rgba(0, 0, 0, .1),
    -2px -2px 5px 0 rgba(0, 0, 0, .1),
    2px 2px 5px 0 rgba(0, 0, 0, .1),
    -2px 2px 5px 0 rgba(0, 0, 0, .1);
    font-size: 18px;
    transition: 0.3s all linear;
}

.border li:nth-child(2) {
    border-color: #d54a3f;
}

.border li:nth-child(3) {
    border-color: #c69c6d;
}

.border li:nth-child(4) {
    border-color: #d54a3f;
}

.border li:nth-child(5) {
    border-color: #c69c6d;
}

.border li:hover {
    border-left: 10px solid transparent;
}

.border li:nth-child(1):hover {
    border-right: 10px solid #c69c6d;
}

.border li:nth-child(2):hover {
    border-right: 10px solid #d54a3f;
}

.border li:nth-child(3):hover {
    border-right: 10px solid #c69c6d;
}

.border li:nth-child(4):hover {
    border-right: 10px solid #d54a3f;
}

.border li:nth-child(5):hover {
    border-right: 10px solid #c69c6d;
}

/*table*/

.table-wrap {
    background: #c69c6d;
    border-collapse: collapse;
    text-align: left;
    width: 100%;
    max-width: 1000px;
    margin-bottom: 10px;
}

.table-wrap th {
    background: #603913;
    color: white;
    padding: 10px 15px;
    border: 1px solid #fff;
    text-align: center;
    text-transform: uppercase;
}

.table-wrap tr:nth-child(odd) {
    background: #ecc69c;
}

.table-wrap td {
    border: 1px solid #fff;
    padding: 10px 15px;

    transition: all 0.5s ease;
}

.table-wrap tbody:hover tr:hover td {
    background: #f7e1c9;

}

/*vopros-otvet*/
.ac-container {
    max-width: 1000px;
    width: 100%;
    margin: 10px auto 30px auto;
    border-bottom: 1px solid #c69c6d;
}

.ac-container label:hover {
    background: #ebd9c5;
}

.ac-container label {
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
    cursor: pointer;
    line-height: 33px;
    font-size: 19px;
    background: #fff;
    border: 1px solid #c69c6d;
}

.ac-container input:checked + label,
.ac-container input:checked + label:hover {
    background: #c69c6d;
    border: 1px solid #c69c6d;
    color: #fff;
}

.ac-container input {
    display: none;
}

.ac-container article {
    margin-top: -1px;
    overflow: hidden;
    height: 0px;
    position: relative;
    z-index: 10;
    transition: height 0.3s ease-in-out;
    border-left: 1px solid #c69c6d;
    border-right: 1px solid #c69c6d;
}

.ac-container input:checked ~ article {
    transition: height 0.5s ease-in-out,
    border: 1px solid #c69c6d;
}

.ac-container input:checked ~ article.ac-small {
    height: auto;
    padding: 10px;
}

.ac-container input:checked ~ article.ac-small2 {
    height: auto;
    padding: 10px;
}

.ac-container input:checked ~ article.ac-small3 {
    height: auto;
    padding: 10px;
}

.border a {
    text-decoration: none;
    color: #000;
}

.border a:hover {
    color: #c69c6d;
}

/*breadcrumb*/

.breadcrumb {
    padding: 15px 0px 0px 15px;
    font-size: 12px;
    margin: 0px;
}

.breadcrumb li {
    color: #c69c6d;
    display: inline-block;
    margin: 0 3px;
    text-transform: capitalize;
}

.breadcrumb a {
    color: #c69c6d;
}

.l-our-works {
    margin-top: 10px !important;
}

@media (min-width: 480px) {
    .calltop {
        display: block;
    }

    .topsale {
        background: url(../images/bg.jpg);
        background-size: cover;
        background-position: left center;
    }

    .topsale1 {
        text-align: left;
        padding: 0px 0px 0px 20px;
        max-width: 700px;
        width: 95%;
    }

    .topsale1 h1 {
        text-align: left;
        font-size: 1.5rem;
        padding: 0px;
        margin: 0px;
    }

    .topsale1 h2 {
        font-size: 1.3rem;
        padding: 5px 0px 20px;
        margin: 0px;
        line-height: 1.5rem;
        font-weight: bold;
    }

    .slidegl {
        background: url(../images/bgslide.jpg);
        min-height: 620px;
        background-size: cover;
    }

    .toggleMenu {
        background: #fff url(../images/toggle-icon.png) no-repeat right center;
    }

    .menu {
        display: flex;
        justify-content: space-between;
        align-items: center;
        text-align: left;
    }

    .menu1 {
        padding: 5px 10px;
    }

    .l-our-works-wrapper {
        margin-right: -10px;
    }

    .l-our-works {
        width: calc(50% - 10px) !important;
        margin-right: 10px !important;
        margin-top: 10px !important;
    }

}

@media (min-width: 840px) {
    header {
        position: fixed;
        z-index: 999;
        margin-top: -140px;
    }

    .all {
        padding-top: 140px;

    }

    .phone {
        padding: 5px 50px;
    }

    .topsale1 {
        padding: 0px 0px 0px 70px;
    }

    .breadcrumb {
        padding: 10px 0px 0px 50px;
        font-size: 14px;
    }

    .toggleMenu {
        display: none !important;
    }

    .responsiveMenuTheme1 {
        display: flex;
        justify-content: flex-end;
    }
}

@media (min-width: 1360px) {

    header {
        max-width: 1360px;
    }
}

#packageForm {
    margin: 0 20px;
    max-width: 550px;
}

.text-in {
    position: absolute;
    background: #d5493e;
    color: #fff;
    margin-left: 15px;
    padding: 5px 10px 0px 10px;
    display: flex;
    align-items: center;
    line-height: 1.3rem;
}

.text-in-2 {
    display: flex;
    background: #d5493e;
    color: #fff;
    padding: 0px 10px;
    align-items: center;
    height: 110px;
}

.text-in-3 {
    display: block;
    background: transparent;
    color: #000;
    padding: 0px 10px;
    text-align: center;
    height: 110px;
}

.calculator__wrapper {
    display: flex;
    flex-direction: column;
}

.table-price__wrapper {
    align-self: center;
    position: relative;
    overflow: auto;
}

.square-input {
    display: inline-block;
    padding: 10px;
    margin-bottom: 0 !important;
    border: 1px solid red;
}

.calculator__input-sq {
    margin: 1rem;
    align-self: center;
}

.result-price {
    background: #603913;
    color: #d5493e;
    font-size: 1.5rem;
    font-weight: 600;
}

@media (max-width: 960px) {
    .table-price__wrapper {
        width: 100%;
    }
}

.workExamples-navigation {
    width: 100%;
    margin: 0 auto;
    display: block;
    position: relative;

}

.workExamples-navigation__buttons {
    justify-content: center;
    display: flex;
    padding: 0 0 5px 0;
    text-align: center;
}

.work-prev, .work-next {
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: #333;
    font-size: 3rem;
    padding: 10px 10px;
}

.work-prev:hover, .work-next:hover {
    color: #d64b40;
}

.work_text {
    text-align: center;
    background: #fff;
    padding: 20px 0px 20px;
    transition: 0.9s;
}

.work_text span {
    color: #d5493e;
    font-weight: bold;
    font-size: 1.2rem;
}

.workExamples img {
    width: 100%;
    padding: 7px 0;
}

.trans-a {
    top: 10% !important;
    left: 25% !important;
}
.request_call:hover{
    opacity: 0.8;
}
@media (max-width: 480px) {
    .trans-a {
        top: 0% !important;
        left: 0% !important;
    }
}

@media (max-width: 767px) {

    .calculatorHeader {
        font-size: 1.5rem;
        line-height: 2;
        /*margin-: 0.5rem;*/
        margin-bottom: 0;
        margin-top: 1rem;
    }

    .table-price th {
        font-size: 0.9rem;
    }

    .slide_name {
        font-size: 1.5rem;
        padding: 30px 0 0px;
        line-height: 34px;
    }

    .quoteContainer {
        line-height: 1.5;
    }

    .quoteContainer h3 {
        margin: 0.5rem;
        font-size: 1.7rem;
        line-height: 1.3;
    }

    .carousel .btn-bar {
        padding-bottom: 30px;
    }

    #carousel1 {
        position: relative;
        width: 86%;
        margin: 0 auto;
        max-width: 900px;
    }

    h4.examplesTitle {
        font-size: 1.5rem;
        margin: 12px 0px;
        line-height: 1;
        padding: 13px;
        margin-top: 40px;
    }

    .text_botton {
        padding: 14px 8px !important;
    }

    .text_botton1 h2 {
        line-height: 38px;
    }

    .text_botton1 span {
        border-left: 10px solid #d6493e;
        padding: 24px 10px 3px 10px;
    }

    .text_botton1 h3 {
        line-height: 32px;
        margin-top: 1rem;
    }

    .video_botton {
        text-align: left;
    }

    .video_botton h3 {
        line-height: 32px;
        margin: 12px 0;

    }

    .examplesTitle {
        font-size: 2rem;
        margin: 12px 0px;
        line-height: 1;
    }

    /*.l-our-works-wrapper{*/
    /*display: flex;*/
    /*overflow: auto;*/
    /*flex-wrap: nowrap !important;*/
    /*!*overflow: auto;*!*/
    /*!*flex-wrap: nowrap;*!*/
    /*!*max-width: none;*!*/
    /*!*margin-right: 0.9rem;*!*/
    /*!*margin-left: 0.9rem;*!*/
    /*}*/
    /*.l-our-works{*/
    /*display: -webkit-box;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*-webkit-box-orient: vertical;*/
    /*-webkit-box-direction: normal;*/
    /*-ms-flex-direction: column;*/
    /*flex-direction: column;*/
    /*-webkit-box-align: center;*/
    /*-ms-flex-align: center;*/
    /*align-items: center;*/
    /*text-align: center;*/
    /*padding: 0.5rem;*/
    /*position: relative;*/
    /*min-width: 280px;*/
    /*width: 100%;*/
    /*outline: 1px solid white;*/
    /*max-width: 83%;*/
    /*}*/
}

.workExamples .work_text--red {
    background: #d5493e;
    color: #fff;
    padding: 10px;
    text-align: center;
}
.workExamples .work_text--red  p{
   margin: 0;
}
.workExamples--double img{
    padding: 0;
}
@media (max-width:489px){
.mobileNone{
display:none;
}
}
        .main-uslugi {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }
        .main-uslugi__item {
            max-width: 300px;
            width: 100%;
            margin: 20px;
            text-decoration: none;
        }
        .main-uslugi__img {
            width: 100%;
            height: 250px;
        }
        .main-uslugi__img img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        .main-uslugi__button {
            background: #d5493e;
            color: rgb(255,255,255);
            display: block;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 10px;
            text-decoration: none;
          text-align: center;
        }
.main-uslugi__wrapper h3 {
  text-align: center;
}
@media (max-width:1290px) {
  .main-uslugi__item {
            max-width: 280px;
           
        }
}
@media (max-width:414px) {
  	.main-uslugi__item {
     max-width: 190px;
     margin: 5px;
   	}
	.main-uslugi__button {
      height: 30px;
	}
}
        @media (max-width:375px) {
            .main-uslugi__item {
                max-width: 176px;
                margin: 5px;
            }
        }
        @media (max-width:320px) {
            .main-uslugi__item {
                max-width: 150px;
                margin: 5px;
            }
          .main-uslugi__button {
      height: 40px;
	}
        }
.dj-megamenu-default li a.dj-up_a {
  font-size: 17px;
  font-weight: 500;
  padding: 0 10px;
  background: transparent;
  color: #fff;
  border: none;
}
ul.dj-mobile-dark li.dj-mobileitem > a {
  display: block;
  font-size: 17px;
}